Subject: bug#26815: [PATCH 3/3] vm: Support EFI boot in base image.

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 13 May 2017 11:17:51 +0200

Hi all !

> I think v4 is being prepared, I'll rebase this series once that is out.

Yes I'm fighting with btrfs-root-os test failling for my serie. I have
the following error that I'm investingating :

--8<---------------cut here---------------start------------->8---
+ btrfs subvolume create /mnt/home
Create subvolume '/mnt/home'
+ herd start cow-store /mnt
herd: exception caught while executing 'start' on service 'cow-store':
ERROR: In procedure mount: mount "/.rw-store" on "/gnu/store": Invalid argument
environment variable `PATH' set to `/gnu/store/73p6bldnhm9lzcrhy8g96dzxawncd852-qemu-minimal-2.9.0/bin'
--8<---------------cut here---------------end--------------->8---

Mathieu